Bug 718271 - (F16Betas390x) Fedora 16 Beta s390x blocker
Fedora 16 Beta s390x blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
s390x Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: F16Beta/F16BetaBlocker 733680 739620 740341 740576 740858
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 11:54 EDT by Phil Knirsch
Modified: 2014-03-16 23:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: F16Beta/F16BetaBlocker
Environment:
Last Closed: 2014-02-27 13:58:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2011-07-01 11:54:59 EDT
+++ This bug was initially created as a clone of Bug #713564 +++

Fedora 16 Beta s390x blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 Beta s390x release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Beta release - allowing a fix to go through the Beta freeze, but not blocking the release - mark it as blocking the bug F16Betas390x-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.
Comment 1 Bill Nottingham 2014-02-27 13:58:18 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.